.version.photography /* version checker */
{
	color: #00001C;
	background-color: #7B7520;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -69px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu7242
{
	z-index: 2;
	width: 960px;
}

#u7286
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u7287
{
	width: 133px;
	padding-bottom: 15px;
}

#u7287:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u7287:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u7288-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u7287:hover #u7288-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u7287:active #u7288-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u7279
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u7280
{
	width: 133px;
	padding-bottom: 15px;
}

#u7287.MuseMenuActive,#u7280:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u7280:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u7283-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u7287.MuseMenuActive #u7288-4,#u7280:hover #u7283-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u7280:active #u7283-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u7250
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u7253
{
	width: 133px;
	padding-bottom: 15px;
}

#u7253:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u7280.MuseMenuActive,#u7253:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u7254-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u7280.MuseMenuActive #u7283-4,#u7253:hover #u7254-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u7253:active #u7254-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u7272
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u7273
{
	width: 133px;
	padding-bottom: 15px;
}

#u7273:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u7253.MuseMenuActive,#u7273:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u7276-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u7253.MuseMenuActive #u7254-4,#u7273:hover #u7276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u7273:active #u7276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u7300
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u7301
{
	width: 133px;
	padding-bottom: 15px;
}

#u7301:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u7273.MuseMenuActive,#u7301:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u7304-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u7273.MuseMenuActive #u7276-4,#u7301:hover #u7304-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u7301:active #u7304-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u7243
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u7244
{
	width: 133px;
	padding-bottom: 15px;
}

#u7244:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u7301.MuseMenuActive,#u7244:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u7244.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u7245-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u7301.MuseMenuActive #u7304-4,#u7244:hover #u7245-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u7244:active #u7245-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u7244.MuseMenuActive #u7245-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u7293
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u7296
{
	width: 134px;
	padding-bottom: 15px;
}

#u7296:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u7296:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u7296.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u7299-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u7296:hover #u7299-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u7296:active #u7299-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u7296.MuseMenuActive #u7299-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u7340-30
{
	z-index: 128;
	width: 960px;
	min-height: 23px;
	padding-top: 9px;
	margin-top: 1px;
}

#slideshowu7134
{
	z-index: 49;
	width: 0.01px;
	height: 460px;
	margin-left: 21px;
	margin-top: 20px;
}

#u7174popup
{
	z-index: 50;
}

#u7174
{
	width: 697px;
	height: 462px;
	top: -1px;
	left: -1px;
}

#u45600
{
	z-index: 51;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45600_img
{
	padding-top: 116px;
	padding-bottom: 115px;
}

#u46927
{
	z-index: 53;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46927_img
{
	padding-left: 21px;
	padding-top: 1px;
	padding-right: 22px;
}

#u55386
{
	z-index: 55;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u55386_img
{
	padding: 1px 181px 1px 182px;
}

#u55398
{
	z-index: 57;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u55398_img
{
	padding-top: 5px;
	padding-bottom: 5px;
}

#u55412
{
	z-index: 59;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u55412_img
{
	padding-top: 21px;
	padding-bottom: 20px;
}

#u51448
{
	z-index: 61;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u51448_img
{
	padding-top: 2px;
	padding-bottom: 1px;
}

#u46895
{
	z-index: 63;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46895_img
{
	padding-left: 187px;
	padding-right: 186px;
}

#u46943
{
	z-index: 65;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46943_img
{
	padding-left: 1px;
}

#u46955
{
	z-index: 67;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46955_img
{
	padding-left: 118px;
	padding-right: 117px;
}

#u57377
{
	z-index: 69;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u57377_img
{
	padding-left: 167px;
	padding-right: 167px;
}

#u51420
{
	z-index: 71;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u51420_img
{
	padding-top: 49px;
	padding-bottom: 48px;
}

#u46971
{
	z-index: 73;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u46971_img
{
	padding-left: 159px;
	padding-right: 159px;
	padding-bottom: 1px;
}

#u43626
{
	z-index: 75;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u43626_img
{
	padding-left: 3px;
	padding-right: 3px;
}

#u45572
{
	z-index: 77;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45572_img
{
	padding-left: 32px;
	padding-right: 31px;
}

#u51460
{
	z-index: 79;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u51460_img
{
	padding-left: 60px;
	padding-right: 59px;
}

#u51472
{
	z-index: 81;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u51472_img
{
	padding-left: 26px;
	padding-right: 25px;
}

#u7139popup
{
	z-index: 83;
}

#u7139
{
	width: 184px;
	padding-bottom: 51px;
	top: 18px;
	left: 735px;
}

#u45603
{
	z-index: 84;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u46930
{
	z-index: 86;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 94px;
}

#u45603.SSSlideLinkSelected,#u46930.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u55389
{
	z-index: 88;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 31px;
}

#u55401
{
	z-index: 90;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 94px;
}

#u55389.SSSlideLinkSelected,#u55401.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u55401_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u55415
{
	z-index: 92;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 31px;
}

#u55415_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u51451
{
	z-index: 94;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 94px;
}

#u55415.SSSlideLinkSelected,#u51451.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u51451_img
{
	margin-left: -2px;
	margin-right: -3px;
}

#u46898
{
	z-index: 96;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 31px;
}

#u46946
{
	z-index: 98;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 94px;
}

#u46898.SSSlideLinkSelected,#u46946.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u46958
{
	z-index: 100;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u57380
{
	z-index: 102;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 94px;
}

#u46958.SSSlideLinkSelected,#u57380.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 195px -10000px 0px 0px;
}

#u51423
{
	z-index: 104;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 31px;
}

#u46974
{
	z-index: 106;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 94px;
}

#u51423.SSSlideLinkSelected,#u46974.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 243px -10000px 0px 0px;
}

#u43629
{
	z-index: 108;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 31px;
}

#u46946_img,#u43629_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u45575
{
	z-index: 110;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 94px;
}

#u43629.SSSlideLinkSelected,#u45575.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u45575_img
{
	margin-top: -1px;
}

#u51463
{
	z-index: 112;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 31px;
}

#u55401_clip,#u55415_clip,#u51451_clip,#u46946_clip,#u43629_clip,#u45575_clip,#u51463_clip
{
	width: 59px;
	height: 42px;
}

#u51463_img
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#u51475
{
	z-index: 114;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 94px;
}

#u51463.SSSlideLinkSelected,#u51475.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 338px -10000px 0px 0px;
}

#u7136-4popup
{
	z-index: 116;
}

#u7136-4
{
	width: 7px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 777px;
}

#u7207-4popup
{
	z-index: 120;
}

#u7207-4
{
	width: 6px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 860px;
}

#u7135-4popup
{
	z-index: 124;
}

#u7135-4
{
	width: 33px;
	min-height: 12px;
	padding: 6px;
	top: 422px;
	left: 805px;
}

#u7133-4
{
	z-index: 45;
	width: 695px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 75px;
	padding-bottom: 26px;
}

